Subject: Re: Internet/system Issues
From: Amit Shukla <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Inderjeet singh <[email-masked]>
Cc: deeksha <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 30 Nov 2016 19:54:10 +0530 (IST)

adding Subir Sir 

- Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Inderjeet singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, November 30, 2016 7:48:53 PM 
Subject: Internet/system Issues 

Hi Sir, 

I am having lots of issues in my system (browser) and internet. I have reported this 3 days ago to our IT guy and still no improvement. As you are aware that I have taken an extra work this past week and this is really affecting my productivity and killing a lot of my time. (attaching screenshots) 

Please let me know how I can get rid of these issues. 

Thanks, 
Amit